#content {
	text-align: left;
	padding: 0px;
	width: 650px;
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
}
#content a{
	color:#306290;
}


ol {
	font-size: 75%;
	font-family: "ヒラギノ角ゴ Pro W6", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "sans-serif";
	line-height: 1.8em;
}


p {
	font-size: 75%;
	font-family: "ヒラギノ角ゴ Pro W6", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "sans-serif";
	line-height: 1.8em;
	text-indent: 12px;
}
.style1 {
	color:#666666;
	border-bottom-width: thick;
	border-bottom-style: double;
	border-bottom-color: #E7E7E7;
	padding-right: 5px;
	text-align: left;
	font-size: 75%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-style: normal;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.style1 a{
	color:#306290;
}
.style2 {
	padding-right: 5px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
.style2 a{
	color:#306290;
}
#lead {
	margin: 0px;
	float: left;
	width: 650px;
	padding: 0px;
}
#lead h1{
	width: 640px;
	background-color: #FFFFFF;
	padding-left: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	border-bottom-width: 1px;
	border-left-width: thick;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #306290;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0.5em;
	margin-left: 0em;
}
#lead p {
	font-family: "ヒラギノ角ゴ Pro W6", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "sans-serif";
	font-size: 75%;
	margin-left: 13px;
	padding: 7px;
	line-height: 1.6em;
}
#lead a{
	color:#306290;
}
#content h1 {
	font-family: "ヒラギノ角ゴ Pro W6", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "sans-serif";
	font-size: 90%;
	margin: 0em;
	padding: 0px;
}

.content2 {
	width: 650px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	padding: 0px;
	margin-bottom: 0px;
}
.pad {
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.tablegray {
	font-size: 85%;
	width: 650px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: "ヒラギノ角ゴ Pro W6", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "sans-serif";
	line-height: 1.5em;
	border-right-width: 1px;
	border-left-width: 1px;
}
.tablegray td {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	text-align: left;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #333333;
	font-size: 90%;
	line-height: 1.6em;
	padding-left: 3px;
	padding-right: 2px;
}
.tablegray th {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	font-weight: normal;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
	text-align: center;
	color: #666666;
	background-color: #E0E0E0;
	background-position: center center;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	font-size: 90%;
}
.center {
	text-align: center;
	padding: 10px 0px 20px;
}
.right {
	text-align: center;
	padding: 0px;
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	vertical-align: top;
}
.memo {
	margin-left: 25px;
	color: #333333;
	margin-bottom: 0px;
	text-align: center;
	margin-right: 25px;
	width: 650px;
	margin-top: 0px;
	padding: 0px;
}
#layout .memo p {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
	color: #333333;
	font-size: 0.6em;
}
#content dl {
	margin: 5px 25px 5px 25px;
	line-height: 1.6em;
}
#content dt {
	margin: 20px 0 5px 0;
	font-weight: bold;
	text-indent: 0px;
	font-size: 80%;
}
#content dd {
	padding: 5px 0 5px 5px;
	margin: 5px 0 5px 0;
	font-size: 80%;
	color: #333333;
	line-height: 1.6em;
	text-align: left;
	text-indent: 0px;
}
